CVE-2005-3878

2005-11-29T06:03:00
ID CVE-2005-3878
Type cve
Reporter NVD
Modified 2011-03-07T21:27:19

Description

Directory traversal vulnerability in index.php in PHP Doc System 1.5.1 and earlier allows remote attackers to access or include arbitrary files via a .. (dot dot) in the show parameter.